---
name: Nicolas Dular
start_date: 2019-09-02
locality: Vienna
country: Austria
role: Interim <a href="/job-families/engineering/development/management/fullstack-manager/">Fullstack
  Engineering Manager</a>, Product Intelligence
reports_to: waynehaber # while Acting EM. (pcalder as Growth:Activation engineer)
picture: nicolasdular.jpg
twitter: nicolasdular
gitlab: nicolasdular
departments:
- Engineering Function
- Development Department
- Growth Section
#- Product Intelligence Team
#- Product Intelligence FE Team
#- Activation Team
projects:
  gitlab:
  - trainee_maintainer backend
  - trainee_maintainer frontend
  version-gitlab-com:
  - reviewer backend
  - reviewer frontend
  license-app:
  - reviewer backend
  - reviewer frontend
  gitlab-experiment:
  - maintainer backend
  - maintainer frontend
story: 'Nicolas is passionate about building products with an excellent user experience.
  He has been writing and selling his own software since his school days and cares
  deeply about clean and maintainable code. In recent years, he has been building
  frontend-heavy web applications with backends written in Elixir and Ruby. When he
  is not coding, you will find him on his road bike, playing drums or (most likely)
  eating ice cream.

  '
domain_expertise:
- rails
specialty: Activation

